[vterm]
exec = /opt/www/bin/vterm
param = unix:/app/data/tmp/antd_hotline.sock
debug = 0

# used only by tunnel to authentificate user
[tunnel_keychain]
exec = /opt/www/bin/wfifo
param = unix:/app/data/tmp/antd_hotline.sock
param = keychain
param = /app/data/tmp/antunnel_keychain
param = r
debug = 1